#!/bin/bash

# This example shows how to run VATool on a video. The folder structure should
# be the same as the given sample video in ./sample/bear01/

clear
currDir=$(pwd);

# compute point trajectories
./computeTracks.sh ${currDir}/sample/bear01/bear01.bmf

echo "-----------------------------------------------------------------------";
echo "*********************************";
echo "* Running Video Annotation Tool *";
echo "*********************************";

# run VATool
./VATool -b=${currDir}/sample/bear01/bear01.bmf
